
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17722

[BCR1098][Android][Top Up Mobile - DST / Progresif / Imagine] Empty Nickname and Electric Number

no error

13 September 2023 10:25 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

For Add or Delete Top Up DST / Progresif / Imagine Favourite, click Next with empty 'Nickname' and 'Mobile Number'

Issue:

Able to proceed to next screen (confirmation screen) with empty data

Expected:

Prompt error "Please enter Nickname, Mobile Number"

History

#1 - 13 September 2023 04:44 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 14 September 2023 02:41 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
